Описание
Особенности
Стандартный источник спутниковой частоты/NTP сетевой сервер времени может получать gps, Beidou, GLONASS, GALLEO, QZSS спутниковые сигналы синхронизации для приручения внутреннего OCXO (высокая стабильность кристаллического осциллятора) или часы cuckoo, обеспечивает время на основе UTC и самоидеальный мониторинг Высокая стабильность 1PPS, IRIG-B, TOD, 10 МГц, NTP и другие основные сигналы синхронизации часов. Применена технология пунктурного контроля с замкнутым контуром. Система имеет функцию самообучения, и получает характеристики высокой стабильности постоянной температуры и большинства старения дрейфа. Даже если спутниковый сигнал прерывается или происходит сбой помех, точный сигнал синхронизации времени может выводиться в течение определенного времени. Высокая точность пунктуальность. Эта серия продуктов была протестирована в большом количестве практичных применений на рынке, Стабильная и надежная.

Особенности
Поддержка gps, Beidou, GLONASS, GALILEO, QZSS
1PPS Точность синхронизации до 15ns (10)
Пунктурность при потере исходного источника спутниковой связи
С антенной открытой цепи и обнаружения короткого замыкания
Клиентский доступ может достигать 1000 раз/с
Точность синхронного синхронизации LAN 0,5-2 мс
NTP v2 (RFC 1119), v3 (RFC 1305) v4 (RFC5905)
SNTP V3 (RFC 1769), v4 (RFC 2030)
Поддержка MD5 информация по проверке
Поддержка сервера и режим работы вещания



Характеристики
- Сертификация
- Европейский сертификат соответствия












